Subject: OT: At my wit's end
From: Marilou G Ong <[email-masked]>
To: <[email-masked]>
Date: Wed, 05 Sep 2001 21:27:59 +0800

------=_NextPart_000_0000_01C13269.E3FABDA0
	charset="iso-8859-1"

This is rather off-topic; I feel kind of silly even posting to this list
about it, but I don't know what else to do.  Several years ago, in Japan, I
picked up a spiffy pair of sunglasses much like the ones the big blond
senpai in Aa! Megami-sama always wears.  They had these metal side--guard
things that made me feel quite trendy.  Since they broke, I've searched high
and low for another pair like them, with no luck.  Just when I was starting
to think perhaps I had hallucinated the whole sordid affair, I noticed that
that the pair that the senpai guy wears was a perfect match.  Does anyone
know how I can procure myself a pair?  It would render me quite pleased.
Thanks for letting me waste your time.

------=_NextPart_000_0000_01C13269.E3FABDA0